/* Reset
================================================= */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}
ol, ul {
	padding-left: 25px;
	margin: 10px 0;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

/* Body
================================================= */
.clear:before,
.clear:after {
	content: "";
	display: table;
}
.clear:after {
	clear: both;
}
.clear {
	zoom: 1; /* For IE 6/7 (trigger hasLayout) */
}
body {
	background: url("bg.png") top left repeat;
	font-weight: bold;
	line-height: 1.41;
	font-size: 16px;
	font-family: 'Play', sans-serif;
	color: #a9b8c2;
}
/* Typography
================================================= */
h1 {
	margin: 10px 0 5px;
	font-size: 2.72em;
	line-height: 1.2;
}
h2 {
	margin: 42px 0 5px;
	font-size: 2.17em;
	font-weight: bold;
	line-height: 1.2;
}
h3 {
	margin: 42px 0 5px;
	font-size: 2.17em;
	line-height: 1.2;
}
h4 {
	margin: 42px 0 5px;
	font-size: 1.5em;
	line-height: 1.25;
	font-weight: bold;
}
h5 {
	margin: 42px 0 5px;
	font-size: 1.5em;
	line-height: 1.25;
}
h6 {
	margin: 42px 0 5px;
	font-size: 1.1em;
	line-height: 1.3;
	font-weight: bold;
}
a:link, a:visited, a:active {
	color: #7f95a3;
	text-decoration: underline;
}
a:hover {
	color: #3da0dd;
	text-decoration: none;
}
input, textarea {
	padding: 6px 8px;
	font-size: 14px;
	font-family: 'Play', sans-serif;
	background-color: #173e57;
	color: #a8b8c2;
	border: 1px solid #07131a;
}
input[type=checkbox], input[type=radio] {
	border: 0;
	box-shadow: none;
	background: none;
}
input[type="submit"], input[type="button"] {
	display: block;
	white-space: nowrap;
	border: 1px solid #1a4763;
	padding: 5px 15px;
	font: bold 16px/24px 'Play', sans-serif;
	text-decoration: none;
	color: #fff;
	box-shadow: 0 -1px 3px #0b1e29 inset;
	text-shadow: #000 0 1px 0;
	background: #173e57;
	background: -webkit-gradient(linear, left top, left bottom, from(#173e57), to(#112d3e));
	background: -webkit-linear-gradient(top, #173e57, #112d3e);
	background: -moz-linear-gradient(top, #173e57, #112d3e);
	background: -ms-linear-gradient(top, #173e57, #112d3e);
	background: -o-linear-gradient(top, #173e57, #112d3e);
	background: linear-gradient(bottom, #173e57, #112d3e);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#173e57', endColorstr='#112d3e',GradientType=0 );
	cursor: pointer;
	text-align: center;
}
input[type="submit"]:hover, input[type="button"]:hover {
	border: 1px solid #3da0dd;
}
input[type="submit"]:active, input[type="button"]:active {
	border: 1px solid #173e57;
	box-shadow: 0 1px 3px #0b1e29 inset;
	background: #112d3e;
	position: relative;
	top: 1px;
	text-shadow: #000 0 -1px 0;
}
hr {
	display: block;
	position: relative;
	padding: 0;
	margin: 6px auto;
	height: 2px;
	max-height: 0;
	border: none;
	border-top: 1px solid #07131a;
	border-bottom: 1px solid #123142;
	font-size: 1px;
	line-height: 0;
}
legend {
	color: #ED2049;
}
fieldset {
	border: 1px solid #123142;
}
blockquote {
	color: #fff;
	margin: 20px 0;
	padding: 20px 30px;
	font-style: italic;
	background-color: #112d3e;
	border: 1px solid #173e57;
}
blockquote p {
	margin: 0;
}
pre {
	color: #a9b8c2;
	font-family: "Consolas","Monaco","Courier";
	font-size: 12px;
	border: 1px solid #123142;
	padding: 10px;
}
p {
	margin: 1.25em 0;
}
sub, sup {
	font-size: 75%;
	line-height: 0;
	position: relative;
}
sup {
	top: -0.5em;
}
sub {
	bottom: -0.25em;
}
em, i, dfn, var {
	font-style: italic;
}
strong, b {
	font-weight: bold;
}
code, samp, kbd {
	font-family: "Consolas","Monaco","Courier";
}
abbr {
	border-bottom: .1em dotted;
	cursor: help;
}
small {
	font-size: 80%;
}
/* Layout
================================================= */
.wrapper {
	width: 980px;
	margin: 0 auto;
	position: relative;
}
.px_tray {
	width: 940px;
	line-height: 24px;
	height: 24px;
	margin: 0 auto;
	font-size: 12px;
}
.px_tray a {
	color: #a9b8c2;
}
.px_tray a:hover {
	color: #3da0dd;
}
.px_tray_group1 {
	float: left;
	margin-top: 5px;
}
.px_tray_group2 {
	float: right;
	margin-top: 5px;
}
.px_tray_group2 a {
	margin-left: 10px;
}
.px_tray_group2 a:first-child {
	margin-left: 0;
}
.px_language a span {
	display: block;
	float: left;
	font-size: 12px;
	line-height: 24px;
}
.px_language a:hover span {
	text-decoration: underline;
}
.px_language a img {
	margin-right: 4px;
	border: none;
	display: block;
	float: left;
}

/* Header
================================================= */
header {
	width: 980px;
	height: 156px;
	background: url("head_top.png") top left no-repeat;
	position: relative;
}
header h1 {
	margin: 0;
	font-size: 34px;
	width: 710px;
	height: 110px;
	line-height: 110px;
	position: absolute;
	top: 10px;
	right: 50px;
	text-align: center;
	overflow: hidden;
	display: block;
	color: #3da0dd;
}

.logo {
	width: 160px;
	height: 90px;
	position: absolute;
	top: 21px;
	left: 30px;
	overflow: hidden;
}

.header_wrap {
	width: 980px;
	height: 302px;
	background: url("head_bottom.png") top left no-repeat;
	position: relative;
	margin-top: -45px;
}
.header {
	position: absolute;
	top: 11px;
	left: 11px;
	width: 958px;
	height: 248px;
}

.header_mask_left {
	position: absolute;
	top: 240px;
	left: 11px;
	width: 17px;
	height: 19px;
	background: url("mask_left.png") top left no-repeat;
	z-index: 200;
}
.header_mask_right {
	position: absolute;
	top: 240px;
	right: 11px;
	width: 17px;
	height: 19px;
	background: url("mask_right.png") top left no-repeat;
	z-index: 200;
}
.px_header {
	margin: 0;
	padding: 0;
}
.px_header img {
	width: 958px;
	display: block;
}
.px_header_caption {
	margin: 0;
	padding: 0 20px;
	text-align: center;
	position: absolute;
	bottom: 0;
	background: #000;
	background: rgba(0,0,0, 0.75);
	left: 0;
	width: 918px;
}
.px_header_caption h2 {
	font-size: 22px;
	line-height: 28px;
	margin: 10px 0;
	color: #fff;
}
.px_header_caption h2 a {
	color: #fff;
	text-decoration: underline;
}
.bx-wrapper .bx-pager {
	text-align: center;
	color: #fff;
	position: relative;
	bottom: -13px;
	right: 3px;
	min-width: 100%;
	z-index: 9999;
	line-height: 0;
}
.bx-wrapper .bx-pager.bx-default-pager a {
	display: block;
	outline: 0;
	background: #0b1e29;
	text-indent: -9999em;
	width: 10px;
	height: 10px;
	margin: 0 3px;
	border-radius: 5px;
	text-align: left;
}
.bx-wrapper .bx-pager.bx-default-pager a:hover,
.bx-wrapper .bx-pager.bx-default-pager a.active {
	background: #3da0dd;
}
.bx-wrapper .bx-controls-direction a {
	position: absolute;
	bottom: -26px;
	margin-top: -16px;
	outline: 0;
	width: 13px;
	height: 18px;
	text-indent: -9999em;
	z-index: 9999;
}
.bx-wrapper .bx-prev {
	left: 28px;
	background: url("controls.png") no-repeat 0 0;
}
.bx-wrapper .bx-next {
	right: 28px;
	background: url("controls.png") no-repeat -13px 0;
}
.bx-wrapper .bx-prev:hover {
	background-position: 0 -18px;
}
.bx-wrapper .bx-next:hover {
	background-position: -13px -18px;
}

/* Navigation Main
================================================= */
.navigation {
	width: 980px;
	height: 49px;
	background: url("menu.png") top left no-repeat;
	overflow: hidden;
}
.navigation ul {
	margin: 0;
	padding: 8px 38px 0;
	list-style-type: none;
}
.navigation ul li {
	font-size: 0; /*ie7:(*/
}
.navigation ul li a {
	float: left;
	color: #a9b8c2;
	font-size: 14px;
	text-decoration: none;
	height: 40px;
	line-height: 40px;
	padding: 0;
	font-weight: bold;
	text-shadow: 0 1px 0 #000;
}
.navigation ul li a span {
	display: block;
	padding: 0 15px;
}
.navigation ul li a.px_menu_selected_parent,
.navigation ul li a.px_menu_selected,
.navigation ul li a:hover {
	background: url("menu_left.jpg") top left no-repeat;
	color: #3da0dd;
}
.navigation ul li a.px_menu_selected_parent span,
.navigation ul li a.px_menu_selected span,
.navigation ul li a:hover span {
	background: url("menu_right.jpg") top right no-repeat;
	color: #3da0dd;
}
/* Navigation Sub
================================================= */
.line_wrap {
	width: 980px;
	height: 2px;
	background: url("bg_content.png") top right repeat-y;
}
.line {
	background: url("horizontal_separator.gif") bottom center no-repeat;
	width: 958px;
	height: 2px;
	margin: 0 11px;
}
.sub_navigation {
	width: 980px;
	background: url("bg_content.png") top right repeat-y;
}
.sub_navigation ul {
	padding: 0 10px;
	margin: 0;
	list-style-type: none;
	float: left;
}
.sub_navigation ul li {
	position: relative;
	float: left;
}
.sub_navigation ul li:first-child a {
	background: none;
}
.sub_navigation ul li a {
	height: 39px;
	line-height: 39px;
	padding: 0 10px;
	font-size: 14px;
	color: #7f95a3;
	text-decoration: none;
	float: left;
	background: url("vertical_separator.gif") top left no-repeat;
}
.sub_navigation ul li a span {
	padding: 0 10px;
}
.sub_navigation ul li a.px_menu_selected_parent,
.sub_navigation ul li a.px_menu_selected,
.sub_navigation ul li a:hover {
	color: #3da0dd;
	text-decoration: underline;
}
.sub_navigation ul li a.px_menu_selected_parent span,
.sub_navigation ul li a.px_menu_selected span,
.sub_navigation ul li a:hover span {
	display: block;
	padding: 0 10px;
}
.sub_navigation ul ul {
	width: 200px;
	box-shadow: 0 2px 0 rgba(0,0,0,0.1);
	position: relative;
	z-index: 10;
	background: #112d3e;
}
.sub_navigation > ul li > ul {
	list-style-type: none;
	position: absolute;
	margin: 0;
	padding: 0;
	left: 10px;
	top: 39px;
}
.sub_navigation ul ul ul {
	list-style-type: none;
	position: absolute;
	margin: 0;
	padding: 0;
	left: 100%;
	top: 0;
}
.sub_navigation ul ul a:link span,
.sub_navigation ul ul a:visited span,
.sub_navigation ul ul a:active span {
	line-height: 39px;
}
.sub_navigation ul ul a:link,
.sub_navigation ul ul a:visited,
.sub_navigation ul ul a:active {
	width: 200px;
	margin: 0;
	height: auto;
	line-height: 39px;
	border-bottom: 1px solid #07131a;
	background: none;
	padding: 0;
}

/* Content
================================================= */
.content {
	width: 900px;
	padding: 40px;
	background: url("bg_content.png") top right repeat-y;
}

.px_column_left .px_column_wrap {
	margin-right: 19px;
	padding-right: 19px;
	background: url("vertical_separator.gif") top right repeat-y;
}
.px_column_left,
.px_column_main,
.px_column_right {
	float: left;
}
.px_column_right .px_column_wrap {
	margin-left: 19px;
	padding-left: 19px;
	background: url("vertical_separator.gif") top left repeat-y;
}
/* Separator between modules */
.px_column_left .px_cell_wrap:before,
.px_column_left .px_cell_wrap:after,
.px_column_main .px_cell_wrap:before,
.px_column_main .px_cell_wrap:after,
.px_column_right .px_cell_wrap:before,
.px_column_right .px_cell_wrap:after {
	content: "";
	display: table;
}
.px_column_left .px_cell_wrap:after,
.px_column_main .px_cell_wrap:after,
.px_column_right .px_cell_wrap:after {
	clear: both;
}
.px_column_left .px_cell_wrap:first-child,
.px_column_main .px_cell_wrap:first-child,
.px_column_right .px_cell_wrap:first-child,
.px_column_left .px_cell_wrap:first-child .px_cell,
.px_column_main .px_cell_wrap:first-child .px_cell,
.px_column_right .px_cell_wrap:first-child .px_cell {
	margin-top: 0;
	background: none;
}
.px_column_left .px_cell_wrap,
.px_column_main .px_cell_wrap,
.px_column_right .px_cell_wrap {
	margin-top: 30px;
	background: url("horizontal_separator.gif") top left repeat-x;
}
.px_column_left .px_cell,
.px_column_main .px_cell,
.px_column_right .px_cell {
	margin-top: 30px;
}

.content_bottom_wrap {
	background: url("bg_content.png") top left repeat-y;
	width: 958px;
	padding: 0 11px;
	position: relative;
	height: 5px;
}
.content_bottom_graphics {
	width: 980px;
	height: 31px;
	background: url("content_bottom.png") top left no-repeat;
}

.breadcrumbs {
	margin-bottom: 1.25em;
}
/* Footer
================================================ */
.footer {
	width: 878px;
	padding: 30px 50px;
	background-color: #fcffda;
	background: url("bg_footer.png") top left repeat-y;
	overflow: hidden;
}
.px_footer_wrap:before,
.px_footer_wrap:after {
	content: "";
	display: table;
}
.px_footer_wrap:after {
	clear: both;
}
.px_footer_wrap {
	margin-bottom: 20px;
	zoom: 1;
}
.px_footer_cell {
	float: left;
	margin-left: 40px;
}
.px_footer_cell:first-child {
	margin: 0;
}
.footer_bottom {
	width: 980px;
	height: 12px;
	background: url("footer_bottom.png") bottom left no-repeat;
}
.provider {
	width: 980px;
	padding: 0;
	margin: 0 auto 10px;
	text-align: center;
	font-size: 13px;
}
#px_menu_responsive_button {
	display: none;
}

.px_column_main {width:900px;}
#px_column_oaGU6uJy81FLHrtYB4XsQw_x {width:250px;}
#px_column_CbNM75xgacuyXcFuQx2GxQ_x {width:650px;}
#px_column_G-xk79KtTMQiFGITpac3ow_x {width:250px;}
#px_column_KYj3vlqtoGvUj0rp8asddQ_x {width:650px;}
#px_column_SvKT_OPX5QKWwyMHmM8WRg_x {width:250px;}
#px_column_mv7a68YtTaznbReY_70sdQ_x {width:650px;}
#px_column_O8RhLxeuU5HFpwtSi-u_fA_x {width:250px;}
#px_column_fn_G11W_9z0NaMkLRLD9Qg_x {width:650px;}
#px_column_YSCjm-75JP1SuSPRReR2sw_x {width:250px;}
#px_column_FPBzNe9FoI4Fm-jveFv97A_x {width:650px;}
#px_column_4A-a9LrzVQnBiq6RLm-FfQ_x {width:250px;}
#px_column_DM7iE_zNDCVkdAMfEm4_7g_x {width:650px;}
#px_column_FPgDt0P0nqzBP4wJPQYJfQ_x {width:250px;}
#px_column_YCCPvKjhgBbBRIdeaQoWSw_x {width:650px;}
#px_column_xxaHC2Dk3WUyMaOTd6YsPg_x {width:250px;}
#px_column_SwDOfOCSDKSKV9rAF0ZHIg_x {width:650px;}
#px_column_l2LiGWgDr8WrmAn6KynAQQ_x {width:250px;}
#px_column_mCIwZEQfPahsPi0q2Bnwug_x {width:650px;}
#px_column_vZgbPE4STWBN1uQk3w9M1A_x {width:168px;}
#px_column_ucv2k8nHJLX6pn1MajNg2w_x {width:732px;}
#px_column_2MODBvJfTUu0StD3OCa0hg_x {width:250px;}
#px_column_l6ymlZlSAbVADWcLyizRdA_x {width:650px;}
.px_footer_cell_mhR0LMERxoY5P0fuufuG0w_x {width:878px;}
.px_footer_cell_WgeWbKAC79ueAbjc1VJ-MA_x {width:878px;}


/* Responsive
================================================= */
@media only screen and (max-width: 767px) {
	h1 {
		font-size: 2.42em;
	}
	h2 {
		font-size: 1.87em;
	}
	h3 {
		font-size: 1.87em;
	}
	h4 {
		font-size: 1.4em;
	}
	h5 {
		font-size: 1.4em;
	}
	.wrapper,
	.provider {
		width: 540px;
	}
	.px_tray {
		width: 500px;
		height: auto;
	}
	.px_tray_group1 {
		float: none;
		padding: 4px 0;
	}
	.px_tray_group1 > div {
		float: none;
		clear: both;
		padding-top: 5px;
		margin: 0;
	}
	.px_tray_group2 {
		float: none;
		clear: both;
		padding: 4px 0;
	}
	header {
		width: 540px;
		background: url("head_top_m.png") top left no-repeat;
		height: 156px;
	}
	header h1 {
		font-size: 27px;
		width: 310px;
		height: 90px;
		line-height: 45px;
		top: 21px;
		right: 30px;
	}
	.header_wrap {
		width: 540px;
		height: 188px;
		background: url("head_bottom_m.png") top left no-repeat;
	}
	.header {
		position: absolute;
		width: 518px;
		height: 134px;
	}
	.header_mask_left,
	.header_mask_right {
		top: 126px;
	}
	.px_header_caption {
		padding: 0 20px;
		width: 478px;
	}
	.px_header_caption h2 {
		font-size: 15px;
		line-height: 20px;
		margin: 5px 0;
	}
	.navigation {
		width: 540px;
		background: url("menu_m.png") top left no-repeat;
	}
	.navigation ul,
	.sub_navigation > ul {
		display: none;
	}
	#px_menu_responsive_button {
		width: 540px;
		height: 49px;
		text-align: center;
		line-height: 55px;
		font-size: 18px;
		display: block;
	}
	#px_menu_responsive_button.px_menu_responsive_button_selected {
		color: #3da0dd;
	}
	#px_menu_responsive_button span {
		margin-left: 10px;
	}
	#px_menu_responsive {
		padding: 0 11px;
	}
	#px_menu_responsive ul {
		padding: 0;
		float: none;
	}
	#px_menu_responsive ul li {
		float: none;
	}
	#px_menu_responsive ul li a {
		padding: 0;
		float: none;
		display: block;
		background: none;
		border-bottom: 1px solid #123142;
	}
	#px_menu_responsive ul li a.px_menu_responsive_selected_parent,
	#px_menu_responsive ul li a.px_menu_responsive_selected,
	#px_menu_responsive ul li a:hover {
		color: #3da0dd;
	}
	#px_menu_responsive ul ul {
		width: auto;
		box-shadow: none;
		z-index: 0;
		background: none;
	}
	#px_menu_responsive > ul li > ul {
		position: static;
		left: 0;
		top: 0;
	}
	#px_menu_responsive ul ul ul {
		position: static;
		left: 0;
	}
	#px_menu_responsive ul ul a:link,
	#px_menu_responsive ul ul a:visited,
	#px_menu_responsive ul ul a:active {
		width: auto;
		border-bottom: 1px solid #123142;
		padding: 0 0 0 20px;
	}
	#px_menu_responsive ul ul ul a:link,
	#px_menu_responsive ul ul ul a:visited,
	#px_menu_responsive ul ul ul a:active {
		padding: 0 0 0 40px;
	}
	#px_menu_responsive ul ul ul ul a:link,
	#px_menu_responsive ul ul ul ul a:visited,
	#px_menu_responsive ul ul ul ul a:active {
		padding: 0 0 0 60px;
	}
	#px_menu_responsive ul ul ul ul ul a:link,
	#px_menu_responsive ul ul ul ul ul a:visited,
	#px_menu_responsive ul ul ul ul ul a:active {
		padding: 0 0 0 80px;
	}
	#px_menu_responsive ul ul ul ul ul ul a:link,
	#px_menu_responsive ul ul ul ul ul ul a:visited,
	#px_menu_responsive ul ul ul ul ul ul a:active {
		padding: 0 0 0 100px;
	}
	.line_wrap {
		width: 540px;
		background: url("bg_content_m.png") top right repeat-y;
	}
	.line {
		background: url("horizontal_separator_m.gif") bottom center no-repeat;
		width: 518px;
	}
	.sub_navigation {
		width: 540px;
		background: url("bg_content_m.png") top right repeat-y;
	}
	.content {
		width: 460px;
		padding: 40px;
		background: url("bg_content_m.png") top right repeat-y;
	}
	.px_column_left table,
	.px_column_main table,
	.px_column_right table,
	.px_footer_cell table {
		width: 100% !important;
	}
	.px_column_left,
	.px_column_right,
	.px_column_main {
		width: 460px !important;
		margin-bottom: 30px;
	}
	.px_column_left .px_column_wrap {
		margin-right: 0;
		padding-right: 0;
	}
	.px_column_right .px_column_wrap {
		margin-left: 0;
		padding-left: 0;
	}
	.px_footer_wrap {
		margin-bottom: 0;
	}
	.px_footer_cell {
		width: 438px !important;
		margin: 0 0 30px 0;
		font-size: 0.875em;
	}
	.px_footer_cell:first-child {
		margin: 0 0 30px 0;
	}
	.px_column_left .px_column_wrap,
	.px_column_right .px_column_wrap {
		background: none;
	}
	.content_bottom_wrap {
		background: url("bg_content_m.png") top left repeat-y;
		width: 518px;
	}
	.content_bottom_graphics {
		width: 540px;
		background: url("content_bottom_m.png") top left no-repeat;
	}
	.footer {
		width: 438px;
		background: url("bg_footer_m.png") top left repeat-y;
	}
	.footer_bottom {
		width: 540px;
		background: url("footer_bottom_m.png") bottom left no-repeat;
	}
}

@media only screen and (max-width: 540px) {
	h1 {
		font-size: 2.02em;
	}
	h2 {
		font-size: 1.67em;
	}
	h3 {
		font-size: 1.67em;
	}
	h4 {
		font-size: 1.3em;
	}
	h5 {
		font-size: 1.3em;
	}
	h6 {
		font-size: 1.05em;
	}
	.wrapper,
	.provider {
		width: 320px;
	}
	.px_tray {
		width: 280px;
		height: auto;
	}
	header {
		width: 320px;
		background: url("head_top_s.png") top left no-repeat;
		height: 222px;
	}
	header h1 {
		font-size: 20px;
		width: 260px;
		height: 56px;
		line-height: 28px;
		top: 121px;
		text-align: center;
	}
	.logo {
		left: 80px;
	}
	.header_wrap {
		width: 320px;
		height: 131px;
		background: url("head_bottom_s.png") top left no-repeat;
	}
	.header {
		position: absolute;
		width: 298px;
		height: 77px;
	}
	.header_mask_left,
	.header_mask_right {
		top: 69px;
	}
	.px_header_caption {
		padding: 0 10px;
		width: 278px;
	}
	.px_header_caption h2 {
		font-size: 12px;
		line-height: 17px;
		margin: 2px 0;
	}
	.navigation {
		width: 320px;
		background: url("menu_s.png") top left no-repeat;
	}
	#px_menu_responsive_button {
		width: 320px;
	}
	.line_wrap {
		width: 320px;
		background: url("bg_content_s.png") top right repeat-y;
	}
	.line {
		background: url("horizontal_separator_s.gif") bottom center no-repeat;
		width: 298px;
	}
	.sub_navigation {
		width: 320px;
		background: url("bg_content_s.png") top right repeat-y;
	}
	.content {
		width: 290px;
		padding: 15px;
		background: url("bg_content_s.png") top right repeat-y;
	}
	.px_column_left,
	.px_column_right,
	.px_column_main {
		width: 290px !important;
	}
	.px_footer_cell {
		width: 270px !important;
	}
	.content_bottom_wrap {
		background: url("bg_content_s.png") top left repeat-y;
		width: 298px;
	}
	.content_bottom_graphics {
		width: 320px;
		background: url("content_bottom_s.png") top left no-repeat;
	}
	.footer {
		width: 270px;
		padding: 30px 25px;
		background: url("bg_footer_s.png") top left repeat-y;
	}
	.footer_bottom {
		width: 320px;
		background: url("footer_bottom_s.png") bottom left no-repeat;
	}
}

/* Print
================================================= */
@media print {
	.header_wrap, .navigation, .sub_navigation, .provider, .breadcrumbs {
		display: none;
	}
}

